CVE-2005-3329

2005-10-27T06:02:00
ID CVE-2005-3329
Type cve
Reporter NVD
Modified 2016-10-17T23:34:33

Description

Cross-site scripting (XSS) vulnerability in RSA Authentication Agent for Web 5.3 and earlier allows remote attackers to inject arbitrary web script or HTML via the image parameter in a GetPic operation.